CFPT - Anomalie #424

Impossible de créer une session sans y ajouter des étudiants
05/13/2020 11:49 AM - Admin Admin

Status: Fermé Start date: 05/13/2020
Priority: Normal Due date:

Assignee: Admin Admin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Actuellement, il est impossible de créer une session sans y ajouter des étudiants.

Attendu: on devrait pouvoir créer une session sans y ajouter des sessions et mettre les étudiants par la suite.

History

#1 - 05/13/2020 01:21 PM - Adja Kane
- Status changed from Nouveau to Rejeté

- Assignee changed from Adja Kane to Admin Admin

Bug dupliqué

#2 - 07/09/2021 03:22 PM - Admin Admin

- Status changed from Rejeté to Fermé
